import dateFns from 'date-fns/locale/et';
import timeAgo from 'javascript-time-ago/locale/et';

import markdownEditor from './markdown-editor.json';

export default {
  dateFns,
  timeAgo,
  markdownEditor,

  format: {
    date: 'M/d/yyyy',
    time: 'p',
    dateTime: '$t(format:date) $t(format:time)',
    longDate: 'MMM d',
    longDateTime: "MMMM d 'at' p",
    fullDate: 'MMM d, y',
    fullDateTime: "MMMM d, y 'at' p",
  },

  translation: {
    common: {
      aboutPlanka: 'Planka kohta',
      account: 'Konto',
      actions: 'Tegevused',
      activateUser_title: 'Aktiveeri kasutaja',
      active: 'Aktiivne',
      addAttachment_title: 'Lisa manus',
      addCustomFieldGroup_title: 'Lisa kohandatud väljade grupp',
      addCustomField_title: 'Lisa kohandatud väli',
      addManager_title: 'Lisa haldur',
      addMember_title: 'Lisa liige',
      addTaskList_title: 'Lisa ülesannete nimekiri',
      addUser_title: 'Lisa kasutaja',
      admin: 'Administraator',
      administration: 'Administreerimine',
      all: 'Kõik',
      allChangesWillBeAutomaticallySavedAfterConnectionRestored:
        'Kõik muudatused salvestatakse automaatselt pärast ühenduse taastamist.',
      alphabetically: 'Tähestiku järgi',
      alwaysDisplayCardCreator: 'Näita alati kaardi loojat',
      archive: 'Arhiveeri',
      archiveCard_title: 'Arhiveeri kaart',
      archiveCards_title: 'Arhiveeri kaardid',
      areYouSureYouWantToActivateThisUser: 'Oled kindel, et soovid seda kasutajat aktiveerida?',
      areYouSureYouWantToArchiveCards: 'Oled kindel, et soovid kaarte arhiveerida?',
      areYouSureYouWantToArchiveThisCard: 'Oled kindel, et soovid seda kaarti arhiveerida?',
      areYouSureYouWantToAssignThisProjectManagerAsOwner:
        'Oled kindel, et soovid seda projektihaldurit omanikuks määrata?',
      areYouSureYouWantToDeactivateThisUser: 'Oled kindel, et soovid seda kasutajat deaktiveerida?',
      areYouSureYouWantToDeleteThisAttachment: 'Oled kindel, et soovid seda manusi kustutada?',
      areYouSureYouWantToDeleteThisBackgroundImage:
        'Oled kindel, et soovid seda taustapilla kustutada?',
      areYouSureYouWantToDeleteThisBoard: 'Oled kindel, et soovid seda tahveli kustutada?',
      areYouSureYouWantToDeleteThisCard: 'Oled kindel, et soovid seda kaarti kustutada?',
      areYouSureYouWantToDeleteThisCardForever:
        'Oled kindel, et soovid seda kaarti jäädavalt kustutada?',
      areYouSureYouWantToDeleteThisComment: 'Oled kindel, et soovid seda kommentaari kustutada?',
      areYouSureYouWantToDeleteThisCustomField:
        'Oled kindel, et soovid seda kohandatud väli kustutada?',
      areYouSureYouWantToDeleteThisCustomFieldGroup:
        'Oled kindel, et soovid seda kohandatud väljade gruppi kustutada?',
      areYouSureYouWantToDeleteThisLabel: 'Oled kindel, et soovid seda silti kustutada?',
      areYouSureYouWantToDeleteThisList:
        'Oled kindel, et soovid seda nimekirja kustutada? Kõik kaardid liigutatakse prügikasti.',
      areYouSureYouWantToDeleteThisNotificationService:
        'Oled kindel, et soovid seda teavitusteenuse kustutada?',
      areYouSureYouWantToDeleteThisProject: 'Oled kindel, et soovid seda projekti kustutada?',
      areYouSureYouWantToDeleteThisTask: 'Oled kindel, et soovid seda ülesannet kustutada?',
      areYouSureYouWantToDeleteThisTaskList:
        'Oled kindel, et soovid seda ülesannete nimekirja kustutada?',
      areYouSureYouWantToDeleteThisUser: 'Oled kindel, et soovid seda kasutaja kustutada?',
      areYouSureYouWantToEmptyTrash: 'Oled kindel, et soovid prügikasti tühjendada?',
      areYouSureYouWantToLeaveBoard: 'Oled kindel, et soovid lahku tahvlilt?',
      areYouSureYouWantToLeaveProject: 'Oled kindel, et soovid lahku projektist?',
      areYouSureYouWantToMakeThisProjectShared:
        'Oled kindel, et soovid seda projekti jagatavaks määrata?',
      areYouSureYouWantToRemoveThisManagerFromProject:
        'Oled kindel, et soovid seda haldurit projektist eemaldada?',
      areYouSureYouWantToRemoveThisMemberFromBoard:
        'Oled kindel, et soovid seda liiget tahvlilt eemaldada?',
      assignAsOwner_title: 'Määra omanikuks',
      atLeastOneListMustBePresent: 'Vähemalt üks nimekiri peab olemas olema',
      attachment: 'Manus',
      attachments: 'Manused',
      authentication: 'Autentimine',
      background: 'Taust',
      baseCustomFields_title: 'Põhiväljad',
      baseGroup: 'Põhiklass',
      board: 'Tahvel',
      boardActions_title: 'Tahvelitegevused',
      boardNotFound_title: 'Tahvel ei leitud',
      boardSubscribed: 'Tahvel tellitud',
      boardUser: 'Tahvelkasutaja',
      byCreationTime: 'Kõrvaliku järgi',
      byDefault: 'Vaikimisi',
      byDueDate: 'Kõrvaliku järgi',
      canBeInvitedToWorkInBoards: 'Saab kutsuda tööle tahvlid.',
      canComment: 'Saab kommenteerida',
      canCreateOwnProjectsAndBeInvitedToWorkInOthers:
        'Saab luua oma projekte ja kutsuda tööle teised.',
      canEditBoardLayoutAndAssignMembersToCards:
        'Saab tahveli kujundust ja liikmeid kaarte määrama.',
      canManageSystemWideSettingsAndActAsProjectOwner:
        'Saab hallata süsteemi üldseadeid ja mõjutada projekti omanikut.',
      canOnlyViewBoard: 'Saab vaid tahveli vaadata.',
      cardActions_title: 'Kaardi tegevused',
      cardNotFound_title: 'Kaart ei leitud',
      cardsOnThisListAreAvailableToAllBoardMembers:
        'Kaardid sellel nimekirjal on saadaval kõigile tahvelkasutajatele.',
      cardsOnThisListAreCompleteAndReadyToBeArchived:
        'Kaardid sellel nimekirjal on täidetud ja valmis arhiveerimiseks.',
      cardsOnThisListAreReadyToBeWorkedOn: 'Kaardid sellel nimekirjal on valmis tööle.',
      clickHereOrRefreshPageToUpdate: '<0>Klõpsa siia</0> või uuendage lehte.',
      closed: 'Suletud',
      color: 'Värv',
      comments: 'Kommentaarid',
      contentExceedsLimit: 'Sisu ületab {{limit}}',
      contentOfThisAttachmentIsTooBigToDisplay: 'Sisu seda manusi ei õnnestu kuvada.',
      copy_inline: 'kopeeri',
      createBoard_title: 'Loo tahvel',
      createCustomFieldGroup_title: 'Loo kohandatud väljade grupp',
      createLabel_title: 'Loo silt',
      createNewOneOrSelectExistingOne: 'Loo uus või vali<br />olemasolev.',
      createProject_title: 'Loo projekt',
      createTextFile_title: 'Loo tekstifail',
      creator: 'Looja',
      currentPassword: 'Praegune parool',
      customFieldGroup_title: 'Kohandatud väljade grupp',
      customFieldGroups_title: 'Kohandatud väljade grupid',
      customField_title: 'Kohandatud väli',
      customFields_title: 'Kohandatud väljad',
      dangerZone_title: 'Ohtliku ala',
      date: 'Kuupäev',
      deactivateUser_title: 'Deaktiveeri kasutaja',
      defaultCardType_title: 'Vaikimisi kaardi tüüp',
      defaultView_title: 'Vaikimisi vaade',
      deleteAllBoardsToBeAbleToDeleteThisProject:
        'Kustuta kõik tahvlid, et seda projekti kustutada',
      deleteAttachment_title: 'Kustuta manus',
      deleteBackgroundImage_title: 'Kustuta taustapilt',
      deleteBoard_title: 'Kustuta tahvel',
      deleteCardForever_title: 'Kustuta kaart jäädavalt',
      deleteCard_title: 'Kustuta kaart',
      deleteComment_title: 'Kustuta kommentaar',
      deleteCustomFieldGroup_title: 'Kustuta kohandatud väljade grupp',
      deleteCustomField_title: 'Kustuta kohandatud väli',
      deleteLabel_title: 'Kustuta silt',
      deleteList_title: 'Kustuta nimekiri',
      deleteNotificationService_title: 'Kustuta teavitusteenus',
      deleteProject_title: 'Kustuta projekt',
      deleteTaskList_title: 'Kustuta ülesannete nimekiri',
      deleteTask_title: 'Kustuta ülesanne',
      deleteUser_title: 'Kustuta kasutaja',
      deletedUser_title: 'Kustutatud kasutaja',
      description: 'Kirjeldus',
      detectAutomatically: 'Tuletage automaatselt',
      display: 'Kuva',
      dropFileToUpload: 'Lase faili üleslaadida',
      dueDate_title: 'Tähtaeg',
      dynamicAndUnevenlySpacedLayout: 'Dünaamiline ja eirastega kujundus.',
      editAttachment_title: 'Muuda manus',
      editAvatar_title: 'Muuda avatar',
      editColor_title: 'Muuda värvi',
      editCustomFieldGroup_title: 'Muuda kohandatud väljade gruppi',
      editCustomField_title: 'Muuda kohandatud väli',
      editDueDate_title: 'Muuda tähtaega',
      editEmail_title: 'Muuda e-posti',
      editInformation_title: 'Muuda infot',
      editLabel_title: 'Muuda silt',
      editPassword_title: 'Muuda parooli',
      editPermissions_title: 'Muuda õigusi',
      editRole_title: 'Muuda rolli',
      editStopwatch_title: 'Muuda stopperit',
      editType_title: 'Muuda tüüpi',
      editUsername_title: 'Muuda kasutajanime',
      editor: 'Redaktor',
      editors: 'Redaktorid',
      email: 'E-post',
      emptyTrash_title: 'Tühjenda prügikast',
      enterCardTitle: 'Sisestage kaardi pealkiri...',
      enterDescription: 'Sisestage kirjeldus...',
      enterFilename: 'Sisestage failinimi',
      enterListTitle: 'Sisestage nimekiri pealkiri...',
      enterTaskDescription: 'Sisestage ülesande kirjeldus...',
      filterByLabels_title: 'Filtreeri siltide järgi',
      filterByMembers_title: 'Filtreeri liikmete järgi',
      forPersonalProjects: 'Inimlikuks projektideks.',
      forTeamBasedProjects: 'Töögrupi põhised projektid.',
      fromComputer_title: 'Arvutist',
      fromTrello: 'Trellost',
      general: 'Üldine',
      gradients: 'Gradiendid',
      grid: 'Grill',
      hideFromProjectListAndFavorites: 'Peida projektiloendist ja lemmikutest',
      hours: 'Tunnid',
      importBoard_title: 'Impordi tahvel',
      invalidCurrentPassword: 'Vale praegune parool',
      kanban: 'Kanban',
      labels: 'Sildid',
      language: 'Keel',
      leaveBoard_title: 'Lahku tahvlilt',
      leaveProject_title: 'Lahku projektist',
      limitCardTypesToDefaultOne: 'Piirata kaardi tüüpe vaikimisi üheks',
      list: 'Nimekiri',
      listActions_title: 'Nimekiri tegevused',
      lists: 'Nimekirjad',
      makeProjectShared_title: 'Muuda projekt jagatavaks',
      managers: 'Haldurid',
      memberActions_title: 'Liikme tegevused',
      members: 'Liikmed',
      minutes: 'Minutid',
      moveCard_title: 'Liiguta kaart',
      myOwn_title: 'Minu omanik',
      name: 'Nimi',
      newEmail: 'Uus e-post',
      newPassword: 'Uus parool',
      newUsername: 'Uus kasutajanimi',
      newVersionAvailable: 'Uus versioon saadaval',
      newestFirst: 'Kõige uuem',
      noBoards: 'Tahvleid pole',
      noConnectionToServer: 'Ühendust serveriga ei leitud',
      noLists: 'Nimekirju pole',
      noProjects: 'Projekte pole',
      noUnreadNotifications: 'Lugemata teavitused.',
      notifications: 'Teavitused',
      oldestFirst: 'Kõige vanem',
      openBoard_title: 'Ava tahvel',
      optional_inline: 'valikuline',
      organization: 'Organisatsioon',
      others: 'Teised',
      phone: 'Telefon',
      plankaUsesAppriseToSendNotificationsToOver100PopularServices:
        'PLANKA kasutab <1><0>Apprise</0></1> teavitusteenuse, et teavitada üle 100 populaarset teenust.',
      preferences: 'Eelistused',
      pressPasteShortcutToAddAttachmentFromClipboard:
        "Näpunäide: vajutage Ctrl-V (Cmd-V Mac'il) manuse lisamiseks kleebist.",
      private: 'Privaatne',
      project: 'Projekt',
      projectNotFound_title: 'Projekt ei leitud',
      projectOwner: 'Projekti omanik',
      referenceDataAndKnowledgeStorage: 'Viideandmete ja teadmise salvestamiseks.',
      removeManager_title: 'Eemalda haldur',
      removeMember_title: 'Eemalda liige',
      role: 'Roll',
      searchCards: 'Kaartide otsimine...',
      searchCustomFieldGroups: 'Kohandatud väljade gruppide otsimine...',
      searchCustomFields: 'Kohandatud väljade otsimine...',
      searchLabels: 'Siltide otsimine...',
      searchLists: 'Nimekiri otsimine...',
      searchMembers: 'Liikmete otsimine...',
      searchProjects: 'Projektide otsimine...',
      searchUsers: 'Kasutajate otsimine...',
      seconds: 'Sekundid',
      selectAssignee_title: 'Vali vastutaja',
      selectBoard: 'Vali tahvel',
      selectList: 'Vali nimekiri',
      selectListToRestoreThisCard: 'Vali nimekiri, et seda kaart taastada',
      selectOrder_title: 'Vali järjekord',
      selectPermissions_title: 'Vali õigused',
      selectProject: 'Vali projekt',
      selectRole_title: 'Vali roll',
      selectType_title: 'Vali tüüp',
      sequentialDisplayOfCards: 'Järjestikune kaardi kuvamine.',
      settings: 'Seaded',
      shared: 'Jagatud',
      sharedWithMe_title: 'Jagatud minuga',
      showOnFrontOfCard: 'Kuva kaardi ees',
      sortList_title: 'Nimekiri sorteerimine',
      stopwatch: 'Stopper',
      story: 'Kirjeldus',
      subscribeToCardWhenCommenting: 'Telli kaart, kui kommenteerida',
      subscribeToMyOwnCardsByDefault: 'Telli oma kaardid vaikimisi',
      taskActions_title: 'Ülesande tegevused',
      taskAssignmentAndProjectCompletion: 'Ülesande määramine ja projekti lõpetamine.',
      taskListActions_title: 'Ülesannete nimekiri tegevused',
      taskList_title: 'Ülesanne nimekiri',
      team: 'Töögrupp',
      thereIsNoPreviewAvailableForThisAttachment: 'Selle manusi eelvaadet pole saadaval.',
      time: 'Aeg',
      title: 'Pealkiri',
      trash: 'Prügikast',
      trashHasBeenSuccessfullyEmptied: 'Prügikast on edukalt tühjendatud.',
      turnOffRecentCardHighlighting: 'Lülita välja hiljuti kuvatud kaardi üleminek',
      typeNameToConfirm: 'Sisestage nimi, et kinnitada.',
      typeTitleToConfirm: 'Sisestage pealkiri, et kinnitada.',
      unsavedChanges: 'Muudetud andmed',
      uploadedImages: 'Laaditud pildid',
      userActions_title: 'Kasutaja tegevused',
      userAddedCardToList: '<0>{{user}}</0> lisas <2>{{card}}</2> nimekirjaan {{list}}',
      userAddedThisCardToList: '<0>{{user}}</0> lisas selle kaardi nimekirjaan {{list}}',
      userAddedUserToCard: '<0>{{actorUser}}</0> lisas {{addedUser}} kaardile <4>{{card}}</4>',
      userAddedUserToThisCard: '<0>{{actorUser}}</0> lisas {{addedUser}} selle kaardi',
      userAddedYouToCard: '<0>{{user}}</0> lisas sind kaardile <2>{{card}}</2>',
      userCompletedTaskOnCard: '<0>{{user}}</0> täideti {{task}} kaardil <4>{{card}}</4>',
      userCompletedTaskOnThisCard: '<0>{{user}}</0> täideti {{task}} selle kaardil',
      userJoinedCard: '<0>{{user}}</0> liitus <2>{{card}}</2>',
      userJoinedThisCard: '<0>{{user}}</0> liitus selle kaardiga',
      userLeftCard: '<0>{{user}}</0> lahkus <2>{{card}}</2>',
      userLeftNewCommentToCard:
        '<0>{{user}}</0> jäi uus kommentaar «{{comment}}» kaardile <2>{{card}}</2>',
      userLeftThisCard: '<0>{{user}}</0> lahkus selle kaardist',
      userMarkedTaskIncompleteOnCard:
        '<0>{{user}}</0> märgis {{task}} täitmata kaardil <4>{{card}}</4>',
      userMarkedTaskIncompleteOnThisCard: '<0>{{user}}</0> märgis {{task}} täitmata selle kaardil',
      userMentionedYouInCommentOnCard:
        '<0>{{user}}</0> mainis sind kommentaaris «{{comment}}» kaardil <2>{{card}}</2>',
      userMovedCardFromListToList:
        '<0>{{user}}</0> liigutas <2>{{card}}</2> nimekirjast {{fromList}} nimekirjaan {{toList}}',
      userMovedThisCardFromListToList:
        '<0>{{user}}</0> liigutas selle kaardi nimekirjast {{fromList}} nimekirjaan {{toList}}',
      userRemovedUserFromCard:
        '<0>{{actorUser}}</0> eemaldas {{removedUser}} kaardilt <4>{{card}}</4>',
      userRemovedUserFromThisCard: '<0>{{actorUser}}</0> eemaldas {{removedUser}} selle kaardist',
      username: 'Kasutajanimi',
      users: 'Kasutajad',
      viewer: 'Vaataja',
      viewers: 'Vaatajad',
      visualTaskManagementWithLists: 'Visual tööülesande haldamine nimekirjade abil.',
      withoutBaseGroup: 'Ilma põhiklassita',
      writeComment: 'Kirjuta kommentaar...',
    },

    action: {
      activateUser: 'Aktiveeri kasutaja',
      activateUser_title: 'Aktiveeri kasutaja',
      addAnotherCard: 'Lisa veel kaart',
      addAnotherList: 'Lisa veel nimekiri',
      addAnotherTask: 'Lisa veel ülesanne',
      addCard: 'Lisa kaart',
      addCard_title: 'Lisa kaart',
      addComment: 'Lisa kommentaar',
      addCustomField: 'Lisa kohandatud väli',
      addCustomFieldGroup: 'Lisa kohandatud väljade grupp',
      addList: 'Lisa nimekiri',
      addMember: 'Lisa liige',
      addMoreDetailedDescription: 'Lisa üksikasjalikum kirjeldus',
      addTask: 'Lisa ülesanne',
      addTaskList: 'Lisa ülesannete nimekiri',
      addToCard: 'Lisa kaardile',
      addUser: 'Lisa kasutaja',
      archive: 'Arhiveeri',
      archiveCard: 'Arhiveeri kaart',
      archiveCard_title: 'Arhiveeri kaart',
      archiveCards: 'Arhiveeri kaardid',
      archiveCards_title: 'Arhiveeri kaardid',
      assignAsOwner: 'Määra omanikuks',
      cancel: 'Tühista',
      createBoard: 'Loo tahvel',
      createCustomFieldGroup: 'Loo kohandatud väljade grupp',
      createFile: 'Loo fail',
      createLabel: 'Loo silt',
      createNewLabel: 'Loo uus silt',
      createProject: 'Loo projekt',
      deactivateUser: 'Deaktiveeri kasutaja',
      deactivateUser_title: 'Deaktiveeri kasutaja',
      delete: 'Kustuta',
      deleteAttachment: 'Kustuta manus',
      deleteAvatar: 'Kustuta avatar',
      deleteBackgroundImage: 'Kustuta taustapilt',
      deleteBoard: 'Kustuta tahvel',
      deleteBoard_title: 'Kustuta tahvel',
      deleteCard: 'Kustuta kaart',
      deleteCardForever: 'Kustuta kaart jäädavalt',
      deleteCard_title: 'Kustuta kaart',
      deleteComment: 'Kustuta kommentaar',
      deleteCustomField: 'Kustuta kohandatud väli',
      deleteCustomFieldGroup: 'Kustuta kohandatud väljade grupp',
      deleteForever_title: 'Kustuta jäädavalt',
      deleteGroup: 'Kustuta grupp',
      deleteLabel: 'Kustuta silt',
      deleteList: 'Kustuta nimekiri',
      deleteList_title: 'Kustuta nimekiri',
      deleteNotificationService: 'Kustuta teavitusteenus',
      deleteProject: 'Kustuta projekt',
      deleteProject_title: 'Kustuta projekt',
      deleteTask: 'Kustuta ülesanne',
      deleteTaskList: 'Kustuta ülesannete nimekiri',
      deleteTask_title: 'Kustuta ülesanne',
      deleteUser: 'Kustuta kasutaja',
      deleteUser_title: 'Kustuta kasutaja',
      dismissAll: 'Eemalda kõik',
      duplicate: 'Dubleeri',
      duplicateCard_title: 'Duplikaardi loomine',
      edit: 'Muuda',
      editColor_title: 'Muuda värvi',
      editDescription_title: 'Muuda kirjeldust',
      editDueDate_title: 'Muuda tähtaega',
      editEmail_title: 'Muuda e-posti',
      editGroup: 'Muuda gruppi',
      editInformation_title: 'Muuda infot',
      editPassword_title: 'Muuda parooli',
      editPermissions: 'Muuda õigusi',
      editRole_title: 'Muuda rolli',
      editStopwatch_title: 'Muuda stopperit',
      editTitle_title: 'Muuda pealkirja',
      editType_title: 'Muuda tüüpi',
      editUsername_title: 'Muuda kasutajanime',
      emptyTrash: 'Tühjenda prügikast',
      emptyTrash_title: 'Tühjenda prügikast',
      import: 'Impordi',
      join: 'Liitu',
      leave: 'Lahku',
      leaveBoard: 'Lahku tahvlilt',
      leaveProject: 'Lahku projektist',
      logOut_title: 'Logi välja',
      makeCover_title: 'Määra kaaneks',
      makeProjectShared: 'Muuda projekt jagatavaks',
      makeProjectShared_title: 'Muuda projekt jagatavaks',
      move: 'Liiguta',
      moveCard_title: 'Liiguta kaart',
      remove: 'Eemalda',
      removeAssignee: 'Eemalda vastutaja',
      removeColor: 'Eemalda värv',
      removeCover_title: 'Eemalda kaas',
      removeFromBoard: 'Eemalda tahvlilt',
      removeFromProject: 'Eemalda projektist',
      removeManager: 'Eemalda haldur',
      removeMember: 'Eemalda liige',
      restoreToList: 'Taasta nimekirja {{list}}',
      returnToBoard: 'Tagasi tahvlile',
      save: 'Salvesta',
      showActive: 'Näita aktiivseid',
      showAllAttachments: 'Näita kõiki manuseid ({{hidden}} peidetud)',
      showCardsWithThisUser: 'Näita selle kasutajaga kaarte',
      showDeactivated: 'Näita deaktiveerituid',
      showFewerAttachments: 'Näita vähem manuseid',
      sortList_title: 'Sorteeri nimekiri',
      start: 'Alusta',
      stop: 'Peata',
      subscribe: 'Telli',
      unsubscribe: 'Tühista tellimus',
      uploadNewAvatar: 'Laadi üles uus avatar',
      uploadNewImage: 'Laadi üles uus pilt',
    },
  },
};
